Subject: Hi

From: <[email-masked]>
Date: Mon, 15 Oct 2007 13:25:39 +0530

Major Property Acquisitions And Aggressive Movement, Raising Eyebrows
Among Investors.

PHYSICAL PROPERTY INC (PPYH.OB)
Now: $0.25

One more for the empire. PPYH is continuing to expand as they announce
there next target. rumors of a huge news release on Monday is stirring
investors this weekend. Waste no time, get your broker moving on PPYH
before opening bell.